<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>classwork</title>
    <style>
        .container {
            font-size: 32px;
        }

        .container div {
            font-size: 1.32em;
            border: 1px yellow dashed;
            margin-bottom: 5px;
        }


    </style>
</head>
<body>

    <div class="container">
        <div class="test-cat1">Myrka</div>
        <div class="test-cat2">Nyrka</div>
    </div>
</body>
</html>